/* 
 Project: Battersea Dogs Home website (www.dogshome.org)
 Author: David Berkley, Raven (www.raven.eu.com)
*/

body {margin : 0; } 

img {
	display : block;
}

.topbanner {
	width : 100%;
	height : 96px;
	background-color : #171EA4;
}

.bittext {
	font : 11px verdana;
	font-weight : bold;
} 

.toptext {
	font : 13px verdana;
	font-weight : bold;
	color : #D3F6D5;
}

.allcontent {
	width : 100%;
	height : 100%;
}

a.botlinks {
	font : 9px verdana;
	color : #171EA4;
}
a.botlinks:links {
	color : #171EA4;
}
a.botlinks:active {
	color : #171EA4;
}
a.botlinks:visited {
	color : #171EA4;
}
a.botlinks:hover {
	color : #000000;
}

.botpipes {
	font : 9px verdana;
}

.copyright {
	font : 9px verdana;
	color : #333333;
}	

img {
	display : block;
}

.font_white {
	font : 12px verdana;
	font-weight : bold;
	color : #FFFFFF;
}

.font_white_medium {
	font : 11px verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #FFFFFF;
}

.font_white_big {
	font : 17px verdana;
	font-weight : bold;
	color : #FFFFFF;
}

.font_white_small {
	font : 11px verdana, Arial, Helvetica, sans-serif;
	color : #FFFFFF;
}

.font_black {
	font : 11px verdana, Arial, Helvetica, sans-serif;
	color : #000000;
}

.txtInput {	
	font: 12px Verdana;	
}

.btnInput {	
	font: 12px Verdana;	
}

a.black_link {
	font : 11px verdana, Arial, Helvetica, sans-serif;
	color : #000000;
}
a.black_link:links {
	color : #000000;
}
a.black_link:active {
	color : #000000;
}
a.black_link:visited {
	color : #000000;
}
a.black_link:hover {
	color : #171EA4;
}

a.blue_link {
	font : 11px verdana, Arial, Helvetica, sans-serif;
	color : #171EA4;
	text-decoration: none;
}
a.blue_link:links {
	color : #171EA4;
}
a.blue_link:active {
	color : #171EA4;
}
a.blue_link:visited {
	color : #171EA4;
}
a.blue_link:hover {
	color : #000000;
	text-decoration: underline;
}

.topbanner {
	width : 100%;
	height : 96px;
	background-color : #171EA4;
}

.bittext {
	font : 11px verdana;
	font-weight : bold;
} 

.toptext {
	font : 13px verdana;
	font-weight : bold;
	color : #D3F6D5;
}

.allcontent {
	width : 100%;
	height : 100%;
}

a.botlinks {
	font : 9px verdana;
	color : #171EA4;
}
a.botlinks:links {
	color : #171EA4;
}
a.botlinks:active {
	color : #171EA4;
}
a.botlinks:visited {
	color : #171EA4;
}
a.botlinks:hover {
	color : #000000;
}

.botpipes {
	font : 9px verdana;
}

.copyright {
	font : 9px verdana;
	color : #333333;
}	

form {
	margin: 0;
	padding: 0;
}